$c-black: #000000;
$c-white: #ffffff;

$c-silver: #bbbbbb;
$c-melrose: #9b8dff;
$c-indigo: #3c0078;
$c-tolopea: #1e003c;
$c-copper: #782e22;
$c-blaze: #ff6400;
$c-red: #ff0000;
$c-malibu: #afebff;
$c-green: #bcdeb2;
$c-olive: #597800;

$ct-olive--15: rgba($c-olive, .15);
$ct-black--50: rgba($c-black, .5);
$ct-indigo--50: rgba($c-indigo, .5);
$ct-tolopea--50: rgba($c-tolopea, .5);